List schedules | Moov Documentation
List schedules
Describes a list of schedules associated with an account. Append the hydrate=accounts query parameter to include partial account details in the response.
To access this endpoint using an access token
you'll need to specify the /accounts/{accountID}/transfers.read scope.
Endpoint
GET
/accounts/{accountID}/schedules
Ask
curl -X GET "https://api.moov.io/accounts/{accountID}/schedules" \
-H "Authorization: Bearer {token}" \
-H "X-Moov-Version: v2026.07.00"
Ask
mc, _ := moov.NewClient()
var accountID string
mc.ListSchedule(ctx, accountID)
Ask
import { Moov } from "@moovio/sdk";
const moov = new Moov({
security: {
username: "",
password: "",
},
});
async function run() {
const result = await moov.scheduling.list({
skip: 60,
count: 20,
accountID: "b69f6366-984e-40f9-82a0-65335a43431d",
});
console.log(result);
}
run();
Ask
declare(strict_types=1);
require 'vendor/autoload.php';
use Moov\